[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Full install/removal/upgrade test results available

On Wed, Nov 17, 2010 at 08:37:17AM -0600, Lucas Nussbaum wrote:
> Mike Hommey <glandium@debian.org>
>    python-xpcom (U)

I /think/ this could be solved by not using a pre-depends on
xulrunner-1.9.1. OTOH, the pre-depends solves a part of another
problem though not entirely, due to triggers ordering: the
xulrunner-1.9.1 trigger can't work until the python-support trigger has
been run... The only fix for that issue that I can think of would be to
stop using python-support... If other people have ideas, I'm all ears.



Reply to: